#### ONEMAP

#### Synopsis

    HELP:   Default to deactivate mapping of mapped characters (mapping of mapping) [FALSE]
    TYPE:   SWITCH
    SYNTAX: ONEMAP

#### Description

Recursive mapping can be deactivated by using this switch. Otherwise, mapped output becomes mapping input and is mapped again, until no further replacements are possible.

Example: If the following mapping rules are specified

       REPLACE E         (*0045=0043)       WITH C
       REPLACE U         (*0055=0048)       WITH H
       REPLACE R         (*0052=0046)       WITH F
       REPLACE EURO MARK (*20AC=0045/0055/0052)

and the "ONEMAP" switch is not used, a euro currency symbol is mapped to "EUR", which is then mapped to "CHF". With the "ONEMAP" switch set, the euro symbol is mapped to "EUR" and is not mapped again.

The order for character handling is to map first and then apply translitaration. So, if the switch "ONEMAP" is set, the result of a consecutive translitaration is not mapped.